@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

body {
    color: #111;
    font-family: montserrat, sans-serif;
    font-size: 15px;
    font-weight: 400;
    overflow-x: hidden;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
    color: #3a3a3a;
    font-family: 'montserrat', sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: 1.5;
    margin: 0 0 8px;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #fff;
}

h1.w-color {
    color: #fff;
}

p a {
    color: #fff;
}
p {
    letter-spacing: 0.5px;
    line-height: 30px;
    margin-bottom: 10px;
}

a {
    color: #fff;
    text-decoration: none;
}
a:hover,
a:focus,
a:active {
    outline: none;
    text-decoration: none;
}

select {
    background-color: #f0eef0;
    border: 1px solid #dfdfdf;
    color: #666;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    padding: 8px 12px;
    width: 100%;
}

ul {
    margin-bottom: 0;
}

li {
    line-height: 28px;
    list-style: inside none disc;
}

.scroll-lsn li {
    list-style: inherit;
    margin: 0 20px;
}

.scroll-lsn form li {
    list-style: none;
}

.wm-fancy-title {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
    padding-top: 40px;
}

.wm-fancy-title span {
    color: #a97c3d;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1;
}

.wm-fancy-title h2 {
    font-size: 25px;
    text-transform: uppercase;
    color: #3a3a3a;
    line-height: 1;
    font-weight: 600;
}

.wm-fancy-darkcolor h2 {
    color: #3a3a3a;
}

.menu-mobile {
    max-height: 732px;
}

ul.sub-menu.dropdown-menu1 > li > a {
    color: black !important
}

ul.sub-menu.dropdown-menu1 > li > a:active {
    color: white !important
}

.know-more {
    display: block;
    margin: 25px 0 20px 0
}

/**
 * Lesson Slider
 */
@media only screen and (max-width: 1024px) {
    .know-more {
        display: block;
        margin: 20px auto 20px auto
    }
}

/**
End lesson slider
 */

/**
 * Meditate now section
 */
.wm-ourservices-bg {
    background-image: url(../public/images/meditate-now-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    float: left;
    padding: 140px 0 140px;
    position: relative;
}

.wm-ourservices-heading h5 {
    width: 100%;
    font-weight: 100;
    font-size: 40px;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    line-height: 52px;
}

.wm-ourservices-heading h5.md-now {
    margin-bottom: 15px;
    font-weight: 200;
}

.wm-ourservices-heading .wm-services-contact.wm-services-contact1 {
    background-color: #fff;
    border-radius: 14px;
    color: #337ab7;
    padding: 7px 14px;
    border: 1px solid #fff;
}

.wm-ourservices-heading .wm-services-contact.wm-services-contact1:hover {
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
}

.wm-ourservices-heading .wm-services-contact {
    padding: 14px 30px;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    /* text-transform: uppercase; */
    color: #fff;
    border: none;
    background-color: #000;
}

/**
 * End Meditate Now
 */

@media only screen and (max-width: 1024px) {
    select.select-en {
        width: 120px
    }
    #hero .tagline h1.tg-ln {
        color: #168990
    }
    header h1 a {
        margin-left: -10px
    }
    .text-img {
        top: 33%;
    }
}

/**
 * Meditation Resources section
 */
.wow.zoomInUp {
    padding: 0
}

@media (max-width: 1200px) {
    .text-img {
        top: 38%;
    }
}

/**
 * Lessons page
 */
.menuLessons {
    background-color: transparent !important;
}

.menuLessons .menu-horizontal ul li a {
    color: white
}

header.menuLessons {
    box-shadow: none;
}

.wm-mini-header {
    top: -81px;
    width: 100%;
    position: relative;
    text-align: center;
    background-repeat: no-repeat !important;
    padding: 171px 0 0 0;
    height: 400px;
    z-index: 0;
    background-size: cover !important;
}

.wm-mini-header.wm-mini-header-lesson{
    background: url(/img/lesson.jpg);
}

.wm-mini-header.wm-mini-header-meditate-now{
    background: url(/img/meditate-nw.jpg);
}

/**
 * Lessons related
 */

@media (max-width: 768px) {
    .lessons-titles {
        padding: 15px 0;
    }
}

.lsn-heading2 {
    text-align: center;
}

.lsn-heading2 h4 {
    color: #337ab7;
    font-weight: 600;
    font-size: 21px;
    text-decoration: underline;
    margin-bottom: 15px;
}


.widget_slider_wrap a {
    color: #337ab7;
}

#lesson1 .slick-list {
    box-shadow: 0 0 7px 5px rgb(12 0 46 / 12%);
    padding-top: 20px;
}

.wm-simple-fancy-title {
    width: 100%;
    margin-bottom: 15px;
}

.wm-simple-fancy-title.wm-simple-fancy-title1 {
    text-align: center;
}

.wm-simple-fancy-title h2 {
    color: #3a3a3a;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0;
}

.nv-tbs {
    margin-bottom: 20px;
    display: inline-block;
    text-align: center;
    border-bottom: none;
}

li {
    line-height: 28px;
    list-style: inside none;
}

.nav-tabs.nv-tbs > li > a {
    color: #3a3a3a;
    font-weight: 600;
    padding: 0 22px;
    border-right: 2px solid #3a3a3a;
}

.nav-tabs.nv-tbs > li.active > a, .nav-tabs.nv-tbs > li.active > a:hover, .nav-tabs.nv-tbs > li > a:focus {
    color: #337ab7;
    border: none;
    border-radius: unset;
    border-right: 2px solid #3a3a3a;
}

.nav-tabs.nv-tbs > li.brd-n a {
    border-right: unset;
}

ul.lessons {
    font-family: monospace;
    font-size: 1.1em;
}

.slick-slider {
    margin: 0 auto;
}

.scroll-lsn, .des {
    padding: 0;
}

.scroll-lsn {
    overflow: auto;
    height: 720px;
}

.widget_slider_wrap.widget_slider_wrap1 .slide-pr {
    padding: 0 0;
}

.widget_slider_wrap.widget_slider_wrap1 .slide-pr .scroll-lsn {
    padding-right: 20px;
}

.widget_slider_wrap.widget_slider_wrap1 img {
    max-width: 480px;
    display: block;
    margin: 0 auto;
}

@media only screen and (max-width: 1199px) {
    .widget_slider_wrap.widget_slider_wrap1 img {
        max-width: 410px;
    }
}

.slick-slider, .lesson-progress, .slick-dots {
    width: 920px !important;
}

.lesson-progress {
    margin: 0 auto;
    cursor: pointer;
}

.lesson-progress .progress, .slick-dots {
    height: 25px
}

.slick-dots {
    bottom: -30px;
}

@media only screen and (max-width: 992px){
    .slick-slider, .lesson-progress, .slick-dots {
        width: 423px !important;
    }

    #lesson1 .slick-slider, .lesson-progress, .slick-dots {
        width: 640px !important;
    }

    #lesson1 .slick-slider .scroll-lsn div {
        padding: 20px 20px 5px 20px
    }
}

@media only screen and (max-width: 768px){
    .slick-slider, .lesson-progress, .slick-dots {
        width: inherit !important;
    }

    #lesson1 .slick-slider, .lesson-progress, .slick-dots {
        width: 423px !important;
    }

    #lesson1 .slick-slider {
        margin-top: 45px;
    }

    input[type=submit] {
        padding: 10px 2px;
    }
}

.preloader {
    height: 750px;
}

@media only screen and (max-width: 540px){

    #lesson1 .slick-slider, .lesson-progress, .slick-dots {
        width: 330px !important;
    }
    .preloader img {
        width: 100%
    }
    .widget_slider_wrap.widget_slider_wrap1 .slide-pr .scroll-lsn {
        padding-right: 0;
    }
    .lsn-heading2 h4 {
        margin-bottom: 0;
    }
}

@media only screen and (min-width: 1199px){
    .slick-slider, .lesson-progress, .slick-dots {
        width: 1140px !important;
    }
}

#lessonSliderMain {
    margin-bottom: 20px;
}

.preloader > img {
    margin: 0 auto;
    display: block;
}

.page-n {
    float: right;
    margin: 20px 20px 0 0;
}

/**
 * Quiz forms related
 */
input {
    border: 1px gray solid;
    padding: 3px 4px;
}

.small-p {
    line-height: 15px;
}

hr {
    margin: 25px 0 10px 0;
    color: black;
    border-top: 1px solid rgba(0,0,0,1);
}

.btn-st {
    margin: 20px 0 0 0;
}

.btn-st > input[type=submit] {
    width: 100%;
    line-height: 3px;
}

input[type=submit]:disabled {
    background-color: white;
    color: #ffffff;
}

input[type=submit] {
    background-color: #4a4a4a;
    color: white;
}

.quizSubmit {
    width: 100%;
}

form input[type=email] {
    margin-bottom: 20px;
}

/**
 * Testimonials and other sliders
 */
.swipe-message {
    text-align: right;
    padding-right: 20px;
}

/**
 * Support for line breaks in text.
 */
.abt-md.abt-md-rs p {
    white-space: pre-line;
}

/**
 * Toast Support
 */
.toast-body a {
    color: #337ab7
}